a, a:link, a:visited {
    color: #006cba;
    text-decoration: none;
}

a:hover {
    color: #333;
}

.lpContent {
    width: 1280px;
    background-color: #fff;
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 12px;
    color: #333;
}

    .lpBreadcrumbs {
        font-size: 10px;
        padding: 5px 10px;
        border-bottom: 1px solid #a2a2a2;
    }
    

    .lpHeader {
        width: 1280px;
        height: 40px;
        background-color: #006cba;
        color: #fff;
    }
    
        .lpHeaderRight {
            float: right;
            font-size: 18px;
            color: #fff;
        }
        
            .lpHeaderText {
                float: left;
                font-size: 18px;
                padding-top: 8px;
            }
            
            .lpHeaderImg {
                float: left;
                padding: 10px;
            }
            
        .lpHeaderTitle {
            font-size: 20px;
            font-weight: bold;
            padding: 8px 0 0 10px;
        }
        
    .lpNav {
        margin: 10px;
    }
    
    .lpSubtitle {
        font-size: 16px;
        margin: 0 0 10px 10px;
    }
    
    .lpSection {
        width: 1260px;
        padding: 10px;
		box-sizing: content-box;
    }
    
        .lpSectionTitle a {
            height: 20px;
            font-size: 12px;
            font-weight: bold;
            color: #333;
        }
        
            .lpSectionTitle a:hover {
                color: #333;
            }
        
            			
        .lpCol {
            float: left;
            width: 208px;
			box-sizing: content-box;
        }
        
            .lpProductShell {
                width: 208px;
                padding: 2px 0;
            }
            
                .lpProductImg {
                    float: left;
                }
                
                .lpProductText {
                    float: left;
                    padding-top: 4px;
                }
                
                .lpProductText2 {
                    line-height: 24px;
                }
				.lpProductText2 a:link {
                	color: #333;
            	}
        	
				.lpProductText2 a:visited {
                	color: #333;
            	}
				.lpProductText a:link {
                	color: #333;
            	}
        	
				.lpProductText a:visited {
                	color: #333;
            	}

                
/*lightbox*/
        .blackOverlay {
            position: fixed;
            width: 100%;
            height: 100%;
            top: 0%;
            left: 0%;
            display: none;
            background-color: #000;
            z-index:1001;
            -moz-opacity: 0.7;
            opacity:.7;
            filter: alpha(opacity=70);
            cursor: default;
        }
        
        
        .lightbox {
            position: absolute;
            top: 5%;
            left: 25%;
            width: 510px;
            background: #fff;
            font-family: arial,verdana,helvetica,sans-serif;
            z-index: 1002;
            display: none;
        }
        
            .lightboxHead {
                width: 510px;
                height: 40px;
            }
        
            .lightboxTitle {
                float: left;
                font-size: 16px;
                font-weight: bold;
                text-transform: uppercase;
                color: #fff;
                margin: 10px 0 0 15px;
            }
            
            .lightboxClose {
                float: right;
                color: #fff;
                cursor: pointer;
                font-size: 12px;
                margin: 12px 15px 0 0;	
            }
            
                .lightboxClose a {
                    color: #fff;	
                }
                
                .lightboxClose a:hover {
                    color: #fff;	
                }
                
            .lightboxImg {
                float: left;
                margin: 15px;
            }
            
            .lightboxImg2 {
                float: left;
                margin: 5px;
            }
            
            .lightboxText {
                float: left;
                font-size: 12px;
                color: #333;
                margin: 15px;
            }
            
            .lightboxTable {
                background-color: #a2a2a2;
                margin: 0 15px 15px 15px;
            }
            
                .lightboxTable td {
                    background-color: #fff;
                    text-align: center;
                }
                
            .lightboxBodyLinks {
                margin: 5px 0 10px 25px;
                padding: 0;
            }
            
                .lightboxBodyLinks li {
                    padding-bottom: 5px;
                }
            
                .lightboxBodyLinks a {
                    color: #0081c6;
                }
                
                .lightboxBodyLinks a:hover {
                    color: #0081c6;
                }
                
                .lbListStyle1 {
                    list-style-image: url(../images/pdficon_small.png);
                }
                
                .lbListStyle2 {
                    list-style-image: url(../images/icon_info_small.png);
                }
                
            .lightboxFooter {
                width: 480px;
                font-size: 12px;
                padding: 7px 15px;	
            }
            
                .lightboxFooterLogo{
                    float: right;
                    padding: 10px;	
                }
				
				
	
    
    
    
    		

		
			
	
			
			
			

	
	




			

	


	
sub, sup {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	}
	
sup { bottom: 1ex; }

sub { top: .5ex;}
